BODY { BACKGROUND-COLOR: #ffffff; MARGIN-LEFT: 0px; MARGIN-TOP: 0px; } TD { FONT-SIZE: 9pt } .rec_dropmenu 
{ BACKGROUND: url(../pic/button_bgcolor.gif) } .rec_button { BACKGROUND: url(../pic/button_bgcolor.gif); 
BORDER-BOTTOM: #006699 1px solid; BORDER-LEFT: #006699 1px solid; BORDER-RIGHT: 
#006699 1px solid; BORDER-TOP: #006699 1px solid; FONT-SIZE: 9pt; align: absmiddle 
} .rec_form { BORDER-BOTTOM: #006699 1px solid; BORDER-LEFT: #006699 1px solid; 
BORDER-RIGHT: #006699 1px solid; BORDER-TOP: #006699 1px solid; FONT-SIZE: 9pt; 
align: absmiddle } .search_form { BORDER-BOTTOM: #006699 0px solid; BORDER-LEFT: 
#006699 0px solid; BORDER-RIGHT: #006699 0px solid; BORDER-TOP: #006699 0px solid; 
FONT-SIZE: 9pt; align: absmiddle } 
 .flyoutLink { BORDER-BOTTOM: #f1f1f1 1px solid; 
BORDER-LEFT: #f1f1f1 1px solid; 
BORDER-RIGHT: #f1f1f1 1px solid; 
BORDER-TOP: #f1f1f1 1px solid; 
FONT-FAMILY: Verdana, Arial, Helvetica;
 FONT-SIZE: 70%; 
PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 1px; } 
p{font-size:11pt}
